# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.match_feuille_compo_jsonld_match_feuille import MatchFeuilleCompoJsonldMatchFeuille  # noqa: E501
from apifff.rest import ApiException


class TestMatchFeuilleCompoJsonldMatchFeuille(unittest.TestCase):
    """MatchFeuilleCompoJsonldMatchFeuille unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testMatchFeuilleCompoJsonldMatchFeuille(self):
        """Test MatchFeuilleCompoJsonldMatchFeuille"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.match_feuille_compo_jsonld_match_feuille.MatchFeuilleCompoJsonldMatchFeuille()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
